Package org.apache.tomcat.util.bcel.classfile

## Class ElementValuePair

- java.lang.Object
- - org.apache.tomcat.util.bcel.classfile.ElementValuePair

    public class ElementValuePair
    extends java.lang.Object

An annotation's element value pair.

Since:
  6.0

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getNameString()`
`ElementValue` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getNameString

    public java.lang.String getNameString()

#### getValue

    public final ElementValue getValue()